@charset "utf-8";

/*----　初期設定　----*/
.top_img{
	width: 100%;
	height: 200px;
	background-image: url("../images/91593800.jpg");
	background-size: cover;
	background-position: center;
}

/*----　白背景とか　----*/
.lesson{
	width: 100%;
	background-color: #fff;
	padding: 30px;
	border-radius: 3px;
	border: #00ad56 solid 2px;
}
.lesson_text{
	border-left: solid #00ad56 5px;
	width: 100%;
}
.lesson_text p span{
	color: red;
}
.lesson_text p{
	text-align: left;
	padding: 0 20px;
	margin: 20px 0 10px 0;
	font-size: 22px;
	font-weight: bold;
}

/*-----お問合わせのCSS-----*/
form{
	width: 90%;
	margin: auto;
	color:dimgray;
}
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 60px 0 0;
}
.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;
}
.form_text{
	font-size: 22px;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;
	background-color:#fff8dc;
	border-radius: 5px;
}
textarea{
	height: 200px;
	resize: none;
}

/*----ボタンデザイン----*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	background:#00ad56;
	border:#FFFFFF solid 3px;
	border-radius: 30px;
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#00ad56 solid 3px;
	color: #00ad56;
}
input[name=modoru]{
	background: #04525F;
}
input[name=modoru]:hover{
		border:#04525F solid 3px;
	color: #04525F;
}

/*----エラーリスト-------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから-------*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}

